{
  "name": "oonyeje-portfolio",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "export": "next export"
  },
  "engines": {
    "node": "20"
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^6.4.2",
    "@fortawesome/free-brands-svg-icons": "^6.4.2",
    "@fortawesome/free-regular-svg-icons": "^6.4.2",
    "@fortawesome/free-solid-svg-icons": "^6.4.2",
    "@fortawesome/react-fontawesome": "^0.2.0",
    "@types/nodemailer": "^6.4.14",
    "@types/react-google-recaptcha": "^2.1.8",
    "iframe-resizer-react": "^1.1.0",
    "next": "latest",
    "nodemailer": "^6.9.7",
    "pdfjs-dist": "^4.0.269",
    "react": "latest",
    "react-dom": "latest",
    "react-google-recaptcha": "^3.1.0",
    "react-hook-form": "^7.47.0",
    "react-modal": "^3.16.1",
    "react-pdf": "^7.4.0",
    "sharp": "^0.32.6"
  },
  "devDependencies": {
    "@types/node": "latest",
    "@types/react": "latest",
    "@types/react-dom": "latest",
    "autoprefixer": "latest",
    "eslint": "latest",
    "eslint-config-next": "latest",
    "postcss": "latest",
    "tailwindcss": "latest",
    "typescript": "latest"
  }
}
